* {
    margin: 0;
    padding: 0;
}

#road {
    display: block;
    margin: auto;
    margin-top: 100px;
    width: 100%;
}

#elNano{
    transform: rotate(-90deg);
    width: 125px;
    /* position: absolute; */
}

@keyframes example {
    100% {
        left: 0px;
        top: 0px;
    }
}

#enemy {
    z-index: 1;
    width: 300px;
    animation-duration: 4s;
    animation-direction: reverse;
}

body {
    /* background-image: url("grass2.jpg"); */
    background-color: #adaaaa;
}